const mysql = require("mysql2");
const dbUsername = process.env.user;
const dbPassword = process.env.password;
const dbHost = process.env.host;
const dbDatabase = process.env.database;
const pool = mysql.createPool({
  host: dbHost,
  user: dbUsername,
  password: dbPassword,
  database: dbDatabase,
  port: process.env.port,
});

module.exports = pool;
