const RequireNotGuest = (req, res, next) => {
  if (req.session.cozynet?.userId === undefined) {
    return res.status(401).json({
      success: false,
      message: "This endpoint requires authentication.",
    })
  }

  next();
}

module.exports = { RequireNotGuest };
